Intermittent browser/base/content/test/urlbar/browser_search_favicon.js | Expect correct `type` attribute - Got favicon, expected searchengine

RESOLVED FIXED

Status

()

Firefox
Address Bar
P3
normal
RESOLVED FIXED
4 months ago
a month ago

People

(Reporter: aryx, Unassigned)

Tracking

({intermittent-failure})

unspecified
intermittent-failure
Points:
---

Firefox Tracking Flags

(firefox57 wontfix)

Details

https://treeherder.mozilla.org/logviewer.html#?job_id=115800463&repo=autoland

[task 2017-07-20T02:54:29.899787Z] 02:54:29     INFO - TEST-START | browser/base/content/test/urlbar/browser_search_favicon.js
[task 2017-07-20T02:54:31.273786Z] 02:54:31     INFO - TEST-INFO | started process screentopng
[task 2017-07-20T02:54:33.190925Z] 02:54:33     INFO - TEST-INFO | screentopng: exit 0
[task 2017-07-20T02:54:33.202128Z] 02:54:33     INFO - Buffered messages logged at 02:54:29
[task 2017-07-20T02:54:33.204156Z] 02:54:33     INFO - Entering test bound 
[task 2017-07-20T02:54:33.204479Z] 02:54:33     INFO - Leaving test bound 
[task 2017-07-20T02:54:33.209023Z] 02:54:33     INFO - Entering test bound 
[task 2017-07-20T02:54:33.210948Z] 02:54:33     INFO - Buffered messages logged at 02:54:31
[task 2017-07-20T02:54:33.214526Z] 02:54:33     INFO - Console message: Security Error: Content at about:newtab may not load or link to chrome://mozapps/skin/places/defaultFavicon.svg.
[task 2017-07-20T02:54:33.216702Z] 02:54:33     INFO - TEST-PASS | browser/base/content/test/urlbar/browser_search_favicon.js | Expect a search result - 
[task 2017-07-20T02:54:33.228090Z] 02:54:33     INFO - Buffered messages finished
[task 2017-07-20T02:54:33.239734Z] 02:54:33     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/urlbar/browser_search_favicon.js | Expect correct `type` attribute - Got favicon, expected searchengine
[task 2017-07-20T02:54:33.242701Z] 02:54:33     INFO - Stack trace:
[task 2017-07-20T02:54:33.246579Z] 02:54:33     INFO - chrome://mochikit/content/browser-test.js:test_is:983
[task 2017-07-20T02:54:33.248519Z] 02:54:33     INFO - chrome://mochitests/content/browser/browser/base/content/test/urlbar/browser_search_favicon.js:null:36

Comment 1

4 months ago
7 failures in 822 pushes (0.009 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 4
* try: 1
* mozilla-inbound: 1
* cedar: 1

Platform breakdown:
* linux64: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-07-17&endday=2017-07-23&tree=all

Comment 2

4 months ago
21 failures in 1008 pushes (0.021 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* pine: 5
* mozilla-inbound: 5
* autoland: 5
* mozilla-central: 4
* try: 2

Platform breakdown:
* linux64: 18
* linux64-qr: 1
* linux64-jsdcov: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-07-24&endday=2017-07-30&tree=all

Comment 3

4 months ago
12 failures in 888 pushes (0.014 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 6
* mozilla-central: 4
* oak: 1
* mozilla-inbound: 1

Platform breakdown:
* linux64: 10
* linux64-jsdcov: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-07-31&endday=2017-08-06&tree=all

Comment 4

3 months ago
6 failures in 901 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 4
* autoland: 2

Platform breakdown:
* linux64: 5
* linux64-jsdcov: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-08-07&endday=2017-08-13&tree=all

Comment 5

3 months ago
4 failures in 949 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* autoland: 2

Platform breakdown:
* linux64: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 6

3 months ago
7 failures in 908 pushes (0.008 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3
* mozilla-central: 2
* autoland: 2

Platform breakdown:
* linux64: 6
* linux64-jsdcov: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 7

3 months ago
14 failures in 939 pushes (0.015 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 10
* try: 3
* autoland: 1

Platform breakdown:
* linux64-jsdcov: 10
* linux64-stylo: 2
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-08-28&endday=2017-09-03&tree=all

Comment 8

3 months ago
24 failures in 924 pushes (0.026 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 13
* autoland: 5
* try: 4
* mozilla-inbound: 2

Platform breakdown:
* linux64-jsdcov: 13
* linux64: 10
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-09-04&endday=2017-09-10&tree=all
status-firefox57: --- → wontfix
Priority: -- → P3

Comment 9

2 months ago
17 failures in 1032 pushes (0.016 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 14
* mozilla-inbound: 2
* try: 1

Platform breakdown:
* linux64-jsdcov: 15
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-09-11&endday=2017-09-17&tree=all

Comment 10

2 months ago
7 failures in 943 pushes (0.007 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 4
* mozilla-inbound: 3

Platform breakdown:
* linux64: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-09-18&endday=2017-09-24&tree=all

Comment 11

2 months ago
2 failures in 885 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2

Platform breakdown:
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-09-25&endday=2017-10-01&tree=all

Comment 12

2 months ago
3 failures in 824 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1382610&startday=2017-10-02&endday=2017-10-08&tree=all
Hopefully fixed by Bug 1406860
Status: NEW → RESOLVED
Last Resolved: a month ago
Depends on: 1406860
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.